Actualización de la plantilla Helena para que sea compatible con php 7.2  

 
Esteban
 Esteban
Nuevo usuario

Entiendo que es webempresa quien tiene que hacer esta actualización de la plantilla Helene pero ellos me han dicho que añada en el foro este tema, que son los compañeros del foro quien hacen este tipo de cambios...

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 05/12/2018 4:40 pm
Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola Esteban.

El problema no es de la plantilla, es del framework que utiliza " Gantry4 " no soporta las versiones de PHP 7.

Desde hace algún tiempo, se decidió suprimir los packs de las instalaciones ya que solían tener problemas con diferentes actualizaciones, framework, extensiones, etc.. y debido a la gran variedad de plantillas que existen en el mercado tanto en versión free como comerciales, pensamos que lo importante era tener las instalaciones básicas con todas las actualizaciones y mantener unas versiones seguras.

-> https://wordpress.org/themes/

Esto no quiere decir que no puedas seguir utilizando la plantilla, podrás seguir utilizándola sin problemas y tener el soporte como lo tienes ahora pero no habrán actualizaciones.

Un saludo

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¿Has probado WpCenter?, es nuestro nuevo manager de WordPress desde el propio cPanel sin necesidad de acceder a tu administración, te permitirá configurar actualizaciones automáticas y mucho más.
Pruébalo accediendo a tu cPanel > Aplicaciones Webempresa > WpCenter
¡Gracias!.

ResponderCitar
Respondido : 05/12/2018 5:00 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Por favor Iniciar Sesión o Registro